body {
  margin: 0; }
  body.overlay-on {
    overflow: hidden; }

.chemistry-overlay {
  position: fixed;
  display: block;
  text-align: center;
  background-color: #fff;
  width: 100%;
  height: 100vh;
  min-height: 700px;
  box-sizing: border-box;
  margin: 0 auto;
  overflow: hidden;
  z-index: 9999;
  visibility: visible;
  opacity: 1; }
  .chemistry-overlay.close {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 300ms, opacity 300ms linear; }
  .chemistry-overlay--topbar {
    display: flex;
    justify-content: space-between;
    padding: 27px; }
    .chemistry-overlay--topbar .logo {
      width: 36px;
      height: 36px; }
    .chemistry-overlay--topbar .close-btn {
      width: 17px;
      height: 17px; }
      .chemistry-overlay--topbar .close-btn:focus {
        outline: 1px solid blue; }
  .chemistry-overlay--body {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -76px;
    padding: 0 20px; }
    .chemistry-overlay--body img {
      max-width: 175px;
      margin: 0 auto; }
      .chemistry-overlay--body img.img-desktop {
        display: none; }
    .chemistry-overlay--body h1 {
      font-family: "Roboto", sans-serif;
      font-weight: 300;
      font-size: 24px;
      line-height: 32px;
      color: #0e1215;
      padding: 50px 0 22px 0;
      margin: 0; }
    .chemistry-overlay--body .btn {
      display: inline-block;
      border: none;
      font-family: refrigerator-deluxe, sans-serif;
      color: #fff;
      background-color: #0e1215;
      border: 2px solid #0e1215;
      min-width: 240px;
      text-align: center;
      padding: 14px 40px;
      border-radius: 8px;
      font-size: 18px;
      line-height: 20px;
      letter-spacing: 0.5px;
      font-weight: 800;
      text-decoration: none;
      text-transform: uppercase; }
      .chemistry-overlay--body .btn:hover, .chemistry-overlay--body .btn:focus {
        background-color: #fff;
        color: #0e1215; }
    .chemistry-overlay--body .continue {
      display: block;
      font-family: "Roboto", sans-serif;
      text-decoration: underline;
      font-size: 14px;
      letter-spacing: 0;
      color: #212020;
      margin: 14px 0 0 0; }

@media only screen and (min-width: 768px) {
  .chemistry-overlay--body img {
    max-width: 470px; }
    .chemistry-overlay--body img.img-mobile {
      display: none; }
    .chemistry-overlay--body img.img-desktop {
      display: block; }
  .chemistry-overlay--body h1 {
    font-size: 24px;
    line-height: 36px;
    padding: 62px 0 38px 0; } }
@media only screen and (min-width: 1500px) {
  .chemistry-overlay--body h1 {
    font-size: 34px;
    line-height: 36px; } }
